.CP-alpine-visualisateur .block-thumbnails-slider__container {
    background: linear-gradient(0deg, rgba(0,0,0,1) 71%, rgb(41, 41, 41) 100%);
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slick-list {
    padding-bottom: 150px;
}
.CP-alpine-visualisateur .block-thumbnails-slider__container .slider-main .slide img{
    width: 100%;
    height: auto;
    margin: auto;
}

.CP-alpine-visualisateur .block-thumbnails-slider__container .slider-thumb .slide{
    width: 60px!important;
    height: 60px;
    margin: 5px;
    outline: none;
    cursor: pointer;
}


@media (max-width: 767px) {
    .CP-alpine-visualisateur .block-thumbnails-slider__container .slick-list {
        padding-bottom: 100px; 
    }
}